body,
html {
  width: 100%;
  overflow-x: hidden;
}

#header {
  padding-top: 0px;
  height: 100px;
}

#shiretrophies {
  font-size: 36px;
}

#bydapf {
  font-size: 12px;
}

#bydapf a {
  font-weight: 700;
  color: #f0f0f0;
}  

#main {
  padding-left: 10px;
  padding-right: 15px;
  margin-bottom: 50px;
  font-size: 14px;
  width: 95%;
  border: 0px;
  min-height: 0px;
}

#main a {
  font-weight: 700;
  color: #050529;
}  

#contentwrap {
  width: 95%;
}

fieldset {
  width: 80%;
  align: middle;
}
legend {
  font-size: 10px;
}

#contact-tab-mob {
  width: 250px;
  height: 35px;
  padding: 15px;
  background:#ffffff;
  background-image: url('/images/pen.jpg');
  background-repeat: no-repeat;
  background-position: right top;
  border-width: 3px;
  border-style: solid;
  border-color: #7baacb;
  box-shadow: 0px 0px 10px 3px #515151;
  position: fixed;
  bottom: 10px;
  right: 10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #515151;
  cursor: pointer;
}

#mobilemenubutton {
  position: absolute;
  top: 0px;
  right: 0px;
}

#menu {
  display: none;
}

#menu ul {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
}

#menu li {
  width: 100%;
  height: 28px;
  margin-top: 4px;
  margin-bottom: 2px;
  background: #528cb5;
  text-align:center;
  font-size: 21px;
  display: table;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

}

#menu li a {
  text-decoration: none;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  font-weight: normal;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
}

#mob-search {
  margin: 28px auto 6px auto;
}

div.categorybox {
  width: 250px;
  height: 134px;
  border-style: solid;
  border-width: 2px;
  border-color: #515151;
  margin: 0 auto 15px auto;
  display: table;
  overflow: hidden;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
  background-size:265px 142px;
}

div.categorytitlebar {
  width: 100%;
  height: 45px;
  font-size: 75%;
  display: table-cell;
  vertical-align: bottom;
}

div.categorytitletext {
  width: 250px;
  background:#515151;
  color: #eee;
  padding: 5px;
  font-size: 16px;
  text-align: right;
  opacity: 0.85;
}

div.productBox {
  width: 250px;
  height: 275px;
  border-style: solid;
  border-width: 2px;
  border-color: #515151;
  margin: 0 auto 15px auto;
  display: table;
  overflow: hidden;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
}

div.productBox img {
  width: 250px;
}

div.productTitleBar {
  width: 100%;
  font-size: 16px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

div.productTitleText {
  width: 100%;
  background:#515151;
  color: #eee;
  padding: 6px 0 6px 0;
  font-size: 85%;
  text-align: center;
  opacity: 0.85;
}


div.productMagOverlay {
  display: none;
}

div.productTopLeftOverlay {
  position: absolute;
  top: 5px;
  left: 5px;
  font-size: 12px;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 4px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.nomobile {
  display: none;
}

